Subject: Re: afterimage

From: "Ambrosine Buie" <[email-masked]>
Date: Sun, 4 Dec 2005 14:44:03 -0500

http://www.contrimer.com <http://www.contrimer.com> 

The Boy Hunting Locusts A BOY was hunting for locusts. He had caught a
goodly number, when he saw a Scorpion, and mistaking him for a locust,
reached out his hand to take him. The Scorpion, showing his sting, said:
If you had but touched me, my friend, you would have lost me, and all
your locusts too! The Cock and the Jewel A COCK, scratching for food for
himself and his hens, found a precious stone and exclaimed: If your
owner had found thee, and not I, he would have taken thee up, and have
set thee in thy first estate; but I have found thee for no purpose. I
would rather have one barleycorn than all the jewels in the world. The
Kingdom of the Lion